@media screen{
	

	/*--------------------------------------------------------------------*/
	/* ----- RESET ----- */
	/*--------------------------------------------------------------------*/
	
	html, body { 
		height: 100%;
	}


	
	/*--------------------------------------------------------------------*/
	/* ----- BUGBEREINIGUNGEN ----- */
	/*--------------------------------------------------------------------*/
	
	body { 
		position: relative; /* Verhindert, dass positionierte Elemente nicht verschoben werden when die Groesse des Browser Fensters geaendert wird. */
	} 

	
	
	/*--------------------------------------------------------------------*/
	/* ----- IDS ----- */
	/*--------------------------------------------------------------------*/
	
	#container {
		width:914px;
		margin:auto;
	}

	#header {
		height: 126px;
		padding:0 0 0 31px;
		background:url(../img/bg_header_left.gif) no-repeat;
	}
	
	#main { 
	}
	
	#header { 
	}

	#nav_main { 
		clear:both; 
		width: auto; 
	}
	
	#main {	
		clear:both; 
		width: auto; 
	}
	
	
	#nav_sec {
		float: left;
		width: 175px; 
	}
	
	#col1{
		float:left;
		width:540px;
		padding:12px 0 0 0;
		background:url(../img/header_col1.gif) no-repeat top right;
	}
	
	#col1_content{
		margin:0 0 0 20px;
		padding:0 41px 0 15px;
		background:url(../img/footer_col1.gif) no-repeat bottom right white;
	}
	
	#col2 {
		float:right; 
		width: 199px; 
		padding:12px 0 0 0;
		background:url(../img/header_col2.gif) no-repeat top right;
	}
	
	#col2_content{
		margin:0 0 0 19px;
		padding:0 0 5px 0;
		background:url(../img/footer_col2.gif) no-repeat bottom right white;
	}
	
	#footer {
		height:40px;
		padding:5px 0;

	}	
	
	/* Der z-Index verhindert, dass im Falle des noch bestehenden IE-Bugs die Texte vor 
	** dem Spaltenhintergrund erscheinen. */
	#col1 {
		z-index: 3;
	}
	
	#col2 {
		z-index: 5;
	}
	
	#col3 {
		z-index: 1;
	}
	
	#nav_sec {
		z-index: 4;
	}
	
	#col2_content {
		z-index: 6;
	}
	
	#col3_content {
		z-index: 2;
	}
	
	#nav_sec, #col2_content, #col3_content { 
		position:relative; 
	}

	
	
	/*--------------------------------------------------------------------*/
	/* ----- FLOAT-CLEARING ----- */
	/*--------------------------------------------------------------------*/

	/* Clearfix-Methode zum Clearen der Float-Umgebungen */
	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	
	.clearfix { 
		display: block; /* Diese Angabe benoetigt der Safari-Browser zwingend !! */ 
	} 
	
	.floatbox { 
		overflow:hidden; /* Overflow-Methode zum Clearen der Float-Umgebungen */ 
	}
	
	#ie_clearing { 
		display: none; /* IE-Clearing: Benoetigt nur der Internet Explorer und ueber ie_xyz.css zugeschaltet */
	}

}

	/*--------------------------------------------------------------------*/
	/* ----- BLINDE NAVI ----- */
	/*--------------------------------------------------------------------*/

@media screen, print{
	.skip {
		position: absolute;
		left: -1000em; 
		width: 20em;
	}

}

	/*--------------------------------------------------------------------*/
	/* ----- BLINDE NAVI ----- */
	/*--------------------------------------------------------------------*/

#col2_content_glsn{
	position: relative;
}

.update {
	position: absolute;
	bottom: 0px;
}
.update p{
	color: #DD1010 !important;
	font-size: 1.2em !important;
	font-weight: bold;
}
